map: Opticon
gamemode: SusRat
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 0cc69d8b-37cf-49e9-a8ae-01d5107007b3
  playerICName: John Soup
  playerOOCName: EinfachReaper
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: fa075964-c477-4a09-a19d-05580eda1ae0
  playerICName: Tom Silver
  playerOOCName: HATA
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 6226
endTick: 13050211
duration: 00:41:22.3975176
fileCount: 663
size: 110490898
uncompressedSize: 729142200
endTime: 5.00:50:06.5649930
...
